# SQConvert::HasVoidReturnT< Tretval(Tcls::*)()> Struct Template Reference

Inheritance diagram for SQConvert::HasVoidReturnT< Tretval(Tcls::*)()>:

## Detailed Description

### template<class Tcls, typename Tretval>
struct SQConvert::HasVoidReturnT< Tretval(Tcls::*)()>

Definition at line 62 of file squirrel_helper.hpp.

The documentation for this struct was generated from the following file:

- src/script/squirrel_helper.hpp